National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:search.cpan:libwww-perl:0.04:*:*:*:*:*:*:*

Version 2.2: cpe:/a:search.cpan:libwww-perl:0.04

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
search.cpan
Product:
libwww-perl
Version:
0.04
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
07/07/2010
Last Modified On:
11/28/2012
Deprecated On:
Deprecated On:
11/28/2012

Metadata

Titles:

Text Locale
Gisle Aas libwww-perl 0.04 en_US

CPE Usage

View Vulnerabilities